<application>
  <component name="PyTestFrameworkService">
    <option name="SDK_TO_PYTEST">
      <map>
        <entry key="$USER_HOME$/projects/psn/.venv/bin/python3.7" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:logs/python" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:web/python" value="false" />
      </map>
    </option>
    <option name="SDK_TO_NOSETEST">
      <map>
        <entry key="$USER_HOME$/projects/psn/.venv/bin/python3.7" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:logs/python" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:web/python" value="false" />
      </map>
    </option>
    <option name="SDK_TO_TRIALTEST">
      <map>
        <entry key="$USER_HOME$/projects/psn/.venv/bin/python3.7" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:logs/python" value="false" />
        <entry key="docker-compose://[/home/yozh_sh/projects/crm/docker-compose.yml]:web/python" value="false" />
      </map>
    </option>
  </component>
</application>